{
  "ok": true,
  "timestamp": "2026-01-22T20:17:09",
  "input": {
    "step_file": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/03341791-01_01.step",
    "step_filename": "03341791-01_01.step",
    "material": "stainless",
    "density_kg_m3": 8000.0,
    "thickness_mm": 18.0,
    "k_factor": 0.5,
    "k_standard": "ansi"
  },
  "flat": {
    "bbox_mm": {
      "width_mm": 2.0000000000001106,
      "height_mm": 46.000000000000014
    },
    "area_bbox_mm2": 92.00000000000512,
    "area_bbox_m2": 9.200000000000511e-05,
    "area_net_mm2": 4172.328731565105,
    "area_net_m2": 0.004172328731565105
  },
  "weight": {
    "bbox_kg": 0.013248000000000735,
    "net_kg": 0.6008153373453751,
    "bbox_g": 13.248000000000735,
    "net_g": 600.815337345375
  },
  "output": {
    "dxf_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/03341791-01_01_flat.dxf",
    "json_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/03341791-01_01_result.json",
    "fcstd_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/03341791-01_01_debug.FCStd",
    "dxf": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/flat.dxf",
    "json": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/result.json",
    "fcstd": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/dd7c3c14fe98/debug_last.FCStd"
  },
  "warnings": []
}